package p42_refleksja.klasy;

import java.util.List;
import java.util.Map;

public class ABC {
	int i;
	String s;
	List<String> lista;
	Map.Entry<String, Osoba> entry;
	
	@SuppressWarnings("all")
	String element;
	
	@Deprecated
	public String metoda(String arg) {
		return "Hello " + arg;
	}

}
